@import "../../../core/variables";

.avatar {
  border-radius: 100%;
  overflow: hidden;
}

@each $type, $size in (
                (lt, 25),
                (xs, 40),
                (sm, 75),
                (md, 100),
                (lg, 150),
                (xl, 200),
) {
  .#{$type}Size {
    height: #{$size}px;
    width: #{$size}px;
  }
}